/* CSS von wambsganss-dammheim.de */
/* Datum 28.03.2007 */

/* Scrollleiste Internet-Explorer*/

body
{background-color: #ffffe0; scrollbar-arrow-color: #ffffe0; scrollbar-base-color: #0F9B16; scrollbar-highlight-color: lightyellow;
scrollbar-shadow-color: lightyellow; scrollbar-track-color: honeydew;}


/* Allgemein lightyellow */
.allgemein
{background-color: #ffffe0; color: #000000; font-family: verdana, arial; font-size: 10pt; text-align: justify;}


/* Farbe von aufgerufener/aktueller Seite */
.farbe_aktuell
{background-color: #32cd32; color:#ffffe0; font-family: verdana, arial; font-size: 10pt;}

/* Quellenangabe */
.quelle
{font-family: verdana, arial; color: #000000; font-size: 6pt;}

.ueberschrift_rot
{font-family: WalbaumFrakturEF,verdana; color: #990000; font-size: 36pt;}

.ueberschrift_sw
{font-family: WalbaumFrakturEF,verdana; color: #000000; font-size: 30pt;}

/* Navigation grün */
.nav
{background-color: #21A126; color: #000000; font-family: verdana, arial; font-size: 10pt;}

/* Menu linke Seite */
#menu a
{display: block; background-color: #0F9B16; color: #000000; text-decoration: none; font-family: verdana, arial;
font-size: 9pt; width:150px; padding-left: 3px; padding-top: 1px; padding-bottom: 1px; margin: 0px auto; border: solid 1px silver;}

#menu a:visited
{ background-color: #0F9B16;color: #000000;}
/* limegreen */
#menu a:active
{ background-color: #32cd32;color: #000000;}
/* limegreen */
#menu a:hover
{ background-color: #32cd32;color: #000000;}

#menu_unten a
{font-size:8pt;}

#menu_unten a:hover
{ background-color: #32cd32;color: #ffffe0;}


/* Textlinks in rot*/
#menu_rot a
{color: #C00E12; text-decoration: none; font-family: verdana,arial; font-size: 10pt;}
#menu_rot a:hover
{color:#ffffe0; background-color: #C00E12;}



/* Textlinks */
a:link    {color: #0F9B16; background-color: #ffffe0; text-decoration: none; font-family: verdana,arial; font-size: 10pt;}
a:visited {color:#0F9B16; background-color: #ffffe0; text-decoration: none; font-family: verdana,arial; font-size: 10pt;}
a:active  {color: #0F9B16; background-color: #ffffe0; text-decoration: none; font-family: verdana,arial; font-size: 10pt;}
a:hover   {color:#ffffe0; background-color: #0F9B16; text-decoration: none; font-family: verdana,arial; font-size: 10pt;}

#gn_a a
{color:#0F9B16;}

#gn_a a:hover
{color:#ffffe0; background-color: #32cd32;}


/* Reserve */
.leiste
{ background-color: #0F9B16; color: #000000; text-decoration: none; font-family: verdana, arial;
font-size: 9pt;  height: 22px; padding-left: 2px; padding-top: 2px; padding-bottom: 2px; margin: 0px auto; border: solid 1px #cccccc;}